{
  "currencySymbol": "£",
  "ledgerFile": "Ledger.md",
  "includeFinalLineAmount": false,
  "enableLedgerVis": false,
  "assetAccountsPrefix": "a",
  "expenseAccountsPrefix": "e",
  "incomeAccountsPrefix": "i",
  "liabilityAccountsPrefix": "l"
}